{
  "type": "minecraft:crafting_shapeless",
  "category": "misc",
  "ingredients": [
    [
      {
        "item": "minecraft:birch_sapling"
      },
      {
        "item": "traverse:yellow_autumnal_sapling"
      }
    ],
    {
      "tag": "forge:water"
    }
  ],
  "result": {
    "item": "kitchenkarrot:birch_sap"
  }
}
